{CommandInvokationFailure: Unable to install APK to device. Please make sure the Android SDK is installed and is properly configured in the Editor. See the Console for more details.} Getting this error still when I try to build and run. In case you’ve run into it and know how to fix it.

also the packages once installed are only for the current project? if you start a new project you’ll need to reinstall the packages?

submitted by /u/lungi_man
[link] [comments] Augmented Reality & /u/lungi_man

also the packages once installed are only for the current project? if you start a new project you'll need to reinstall the packages?

submitted by /u/lungi_man
[link] [comments]